{
  "alfredsnippet" : {
    "snippet" : "shuf -i 1-10000 -n 1",
    "uid" : "B0321A78-D5B7-411A-B428-A85742B4E7F3",
    "name" : "Randomly pick a number from 1 to 10,000.",
    "keyword" : "shuf"
  }
}